{% extends "base.html.j2" %}
{% block content %}
<div class="media">
    <section class="main_content content">
        <div class="carton">
            <h2 class="category">
                <span class="glyphicons glyphicons-exclamation-sign x1"></span>&nbsp;Acceso restringido
            </h2>
            <div class="content">
                <ul>
                    <li>
                        Lo sentimos, el contenido de está página sólo está disponible a moderadores.
                    </li>
                </ul>
            </div>
        </div>
    </section>
</div>
{% endblock %}
